List inboxes.
List inboxes.
bearerToken Personal access tokens created from the ThriveDesk UI. Create one under Integrations -> API Keys.
In: header
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/inboxes"{ "data": [ { "id": "string", "name": "string", "inbox_address": "string", "connected_email_address": "string", "email_forwarding_enabled": 0, "from_name": "string", "default_status": "string", "default_assignee": "string", "signature": "string", "auto_bcc_enabled": true, "auto_bcc": "string", "auto_reply_enabled": true, "auto_reply_subject": "string", "auto_reply_body": "string", "off_hours_auto_reply_subject": "string", "off_hours_auto_reply_body": "string", "satisfaction_ratings_enabled": true, "satisfaction_ratings": {}, "all_count": 0, "mine_count": 0, "assigned_count": 0, "unassigned_count": 0, "draft_count": 0, "scheduled_count": 0, "snoozed_count": 0, "later_count": 0, "spam_count": 0, "teams": [ "string" ], "agents": [ "string" ], "agents_conversations_count": {}, "aliases": [ {} ], "custom_fields": [ {} ], "reply_as_alias": true, "insert_signature": 0, "business_hour_enabled": true } ]}